{

  "Mine":"مستنداتي",
  "All":"جميع المستندات",
  "Add Document":"إضافة مستند",
  "_start for detail":"المفاتيح",
  "History":"التحديثات",
  "Save":"حفظ",
  "Cancel":"إلغاء",
  "Add New Document":"إضافة مستند جديد"
}
